server:
  port: 8312
#配置Mysql相关
spring:
  #data:
  #Redis 配置
  redis:
    host: 192.168.90.6
    database: 0
    port: 6379
    password: Huludao@2022
    jedis:
      pool:
        max-active: 20 # 连接池最大数量
        max-wait: 1
        max-idle: 10    # 连接池中最大空闲数
        min-idle: 0 #连接池中最小空闲数
    timeout: 10000     #连接超时时间
  #    mongodb:
  #      uri: mongodb://root:root@127.0.0.1:27017/zzh
  datasource:
    url: jdbc:mysql://192.168.90.6:3306/huludao-project2?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=GMT%2B8
    driver-class-name: org.gjt.mm.mysql.Driver
    username: root
    password: Huludao@2022


huludao:
  main:
    getProjectUser: http://192.168.90.5:10000/sysApi/users/getProjectUser
    getNoProjectUser: http://192.168.90.5:10000/sysApi/users/getNoProjectUser

xnFile:   # 葫芦岛项目节点文件保存路径
  path: /data/huludaofile/file
xnPic:
  path: /data/huludaofile/pic



nginx:
  pic:   http://192.168.90.5/huludaofile/pic/  #公司部署后的路径
  file:  http://192.168.90.5/huludaofile/file/
